/* button  */
.white_btn_n{
    display: flex;
    width: 100%;
    align-items: center;
    text-decoration: none;
    gap: 16px;

    max-width: 320px;
    height: 58px;
    border-radius: 29px;
    background: #FFF;
    box-shadow: 0px 0px 18px 0px rgba(42, 87, 154, 0.15);
}
.white_btn_n div{
    display: flex;
    width: 100%;
    margin-left: 8px;
    max-width: 42px;
    height: 42px;
    justify-content: center;
    align-items: center;
    border-radius: 21px;
    background: #2A579A;
}
.white_btn_n span{
    color: #0E203B;
    font-size: 13px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.04px;
}

.blue_btn_n{
    display: flex;
    width: 100%;
    align-items: center;
    text-decoration: none;
    gap: 16px;

    max-width: 320px;
    height: 58px;
    border-radius: 29px;
    background: #2A579A;
    box-shadow: 0px 0px 18px 0px rgba(42, 87, 154, 0.15);
}
.blue_btn_n div{
    display: flex;
    width: 100%;
    margin-left: 8px;
    max-width: 42px;
    height: 42px;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 21px;
    background: #FFF;
}
.blue_btn_n span{
    color: #FFF;
    font-size: 13px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.04px;
}

.white_btn_n:hover,
.blue_btn_n:hover{
    opacity: .5;
    transition: all .2s ease-out 0s;
}

.btnbox{
    display: flex;
    justify-content: center;
}

/* seminar cards lists  */
.whitepaper-list .contentsWrap {
    display: flex;
    flex-direction: column;
    margin: 0;
    width: 100%;
    padding: 0;
}
.whitepaper-list .contentsWrap .seminarList{
    display: grid;
    list-style: none;
    padding: 0;
    grid-template-columns: repeat(3,1fr);
    gap: 48px;
    margin-bottom: 0;
}
.whitepaper-list .contentsWrap .seminarList li{
    list-style: none;
    display: flex;
    width: 100%;
}
.whitepaper-list .contentsWrap .seminarList li a{
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
    overflow: hidden;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryTags{
    width: 100%;
    display: flex;
    margin-bottom: 16px;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryTags .category{
    background: rgba(14, 32, 59, 0.10);
    display: flex;
    height: 26px;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    color: #0E203B;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryTags .endOfReception{
    color: #FFF !important;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
    background: rgba(14, 32, 59, 0.50);
    display: flex;
    height: 26px;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryTags .accepting{
    color: #FFF;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */

    display: flex;
    height: 26px;
    padding: 0 5px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: linear-gradient(90deg, #885AE7 0%, #488DDF 100%);
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryImg{
    aspect-ratio: 368 / 207;
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryImg img{
    display: block;
    width: 100%;
    height: auto;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryImg .default-thumb{
    /* max-width: 300px; */
    max-width: 80%;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryText{
    display: flex;
    flex-direction: column;
    width: 91.308%;
    gap: 16px;
    margin-bottom: 24px;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryText .entryTitle{
    margin: 0;
    padding: 0;
    color: #0E203B;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 25.6px */
    border-left: none;
    height: auto !important;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryText .entryInfo {
    display: grid;
    grid-template-columns: 60px 1fr;
    row-gap: 6px;
}

.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryText .entryInfo dt {
    font-weight: bold;
    border-radius: 2px;
    border: 1px solid #2A579A;

    color: #2A579A;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 14.3px */

    margin-right: 4px;
}

.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryText .entryInfo dd {
    margin: 0;
    color: #2A579A;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
    width: fit-content;
}
.whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryText h4{
    margin: 0;
    display: flex;
    gap: 8px;

    color: #2A579A;
    text-align: right;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 14.4px */
    align-items: center;
    justify-content: end;
}


.whitepaper-list .contentsWrap .seminarList li a:hover{
    
}
.whitepaper-list .contentsWrap .archivesLink{
    margin-top: 64px;
}

@media screen and (max-width:880px) {  

    .whitepaper-list .contentsWrap .seminarList {
        gap: 32px;
        grid-template-columns: repeat(1, 1fr);
        width: 95%;
        align-self: center;
    }

    .whitepaper-list .contentsWrap .seminarList li a .entryBlock .entryImg .default-thumb{
        /* max-width: 300px; */
        max-width: 300px;
        width: 80% !important;
    }
}